Subject: RE: SA11x0 tool chain

From: George France <[email-masked]>
Date: Mon, 14 Aug 2000 12:54:44 -0400

> I wish to try out Nico's latest patch so something that
> handle that would be great.
> 
> I am aware of:
> 
> Handheld's (tar.gz)

I use the ftp.handhelds.org tarball for current kernel work.

> Chris Rutter mentioned one (.debs/RPMs)
> LART tool chain (bz2)
> EMPEG tool chain (tar.gz)
> Netwinder related? (RPM?) (Justin Seger mentioned this one)
> 
> Thanks,
> Vasant.
> 

Best Regards,

--George 

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++